msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_decor x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-23 15:26+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: jbo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_decor/init.lua:22
msgid "Iron Bars"
msgstr ""

#: mods/lzr_decor/init.lua:30
msgid "Iron Grate"
msgstr ""

#: mods/lzr_decor/init.lua:38
msgid "Rusty Iron Bars"
msgstr ""

#: mods/lzr_decor/init.lua:46
msgid "Rusty Iron Grate"
msgstr ""

#: mods/lzr_decor/init.lua:54
msgid "Wood Frame"
msgstr ""

#: mods/lzr_decor/init.lua:62
msgid "Wood-Framed Glass Pane"
msgstr ""

#: mods/lzr_decor/init.lua:76
msgid "Bonfire"
msgstr ""

#: mods/lzr_decor/init.lua:101
msgid "Barrel"
msgstr ""

#: mods/lzr_decor/init.lua:109
msgid "Old Barrel"
msgstr ""

#: mods/lzr_decor/init.lua:121
msgid "Oak Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:127
msgid "Palm Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:133
msgid "Coconut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:140
msgid "Walnut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:161
msgid "Wooden Cabinet"
msgstr ""

#: mods/lzr_decor/init.lua:172
msgid "Half Wooden Cabinet"
msgstr ""

#. ~ Name of a block. This is a piece/part of a bed
#: mods/lzr_decor/init.lua:217
msgid "Bed Piece"
msgstr ""

#: mods/lzr_decor/init.lua:255
msgid "Empty Shelf"
msgstr ""

#: mods/lzr_decor/init.lua:266
msgid "Bookshelf"
msgstr ""

#: mods/lzr_decor/init.lua:277
msgid "Vessels Shelf"
msgstr ""

#: mods/lzr_decor/init.lua:288
msgid "Multi Shelf"
msgstr ""

#: mods/lzr_decor/init.lua:300
msgid "Candle"
msgstr ""

#. ~ furniture
#: mods/lzr_decor/init.lua:333
msgid "Chair"
msgstr ""

#: mods/lzr_decor/init.lua:351
msgid "Ship’s Wheel"
msgstr ""

#: mods/lzr_decor/init.lua:392
msgid "Cobweb"
msgstr ""

#: mods/lzr_decor/init.lua:409
msgid "Dense Cobweb"
msgstr ""

#: mods/lzr_decor/init.lua:423
msgid "Lantern"
msgstr ""

#: mods/lzr_decor/init.lua:444
msgid "Iron Light Box"
msgstr ""

#: mods/lzr_decor/init.lua:444
msgid "Iron Light Box (off)"
msgstr ""

#: mods/lzr_decor/init.lua:445
msgid "Wooden Light Box"
msgstr ""

#: mods/lzr_decor/init.lua:445
msgid "Wooden Light Box (off)"
msgstr ""

#: mods/lzr_decor/init.lua:446
msgid "Ship Light Box"
msgstr ""

#: mods/lzr_decor/init.lua:446
msgid "Ship Light Box (off)"
msgstr ""

#: mods/lzr_decor/init.lua:447
msgid "Ocean Lantern"
msgstr ""

#: mods/lzr_decor/init.lua:447
msgid "Ocean Lantern (off)"
msgstr ""

#: mods/lzr_decor/init.lua:492
msgid "Potted White Dandelion"
msgstr ""

#: mods/lzr_decor/init.lua:493
msgid "Potted Yellow Dandelion"
msgstr ""

#: mods/lzr_decor/init.lua:494
msgid "Potted Geranium"
msgstr ""

#: mods/lzr_decor/init.lua:495
msgid "Potted Rose"
msgstr ""

#: mods/lzr_decor/init.lua:496
msgid "Potted Tulip"
msgstr ""

#: mods/lzr_decor/init.lua:497
msgid "Potted Viola"
msgstr ""

#. ~ furniture
#: mods/lzr_decor/init.lua:529
msgid "Table"
msgstr ""

#: mods/lzr_decor/init.lua:542
msgid "Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:548
msgid "Cracked Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:555
msgid "Ocean Stone Block"
msgstr ""

#: mods/lzr_decor/init.lua:561
msgid "Dark Ocean Stone Block"
msgstr ""

#: mods/lzr_decor/init.lua:568
msgid "Ocean Cobblestone"
msgstr ""

#: mods/lzr_decor/init.lua:574
msgid "Carved Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:580
msgid "Dark Circular Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:586
msgid "Circular Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:593
msgid "Ocean Bricks"
msgstr ""

#: mods/lzr_decor/init.lua:600
msgid "Ocean Pillar"
msgstr ""

#: mods/lzr_decor/init.lua:614
msgid "Thatch"
msgstr ""

#: mods/lzr_decor/init.lua:622
msgid "Wet Thatch"
msgstr ""

#: mods/lzr_decor/init.lua:630
msgid "White Cloth"
msgstr ""

#: mods/lzr_decor/init.lua:640
msgid "Black Cloth"
msgstr ""

#: mods/lzr_decor/init.lua:650
msgid "Forge"
msgstr ""

#: mods/lzr_decor/init.lua:663
msgid "Forge (lit)"
msgstr ""

#: mods/lzr_decor/init.lua:678
msgid "Cauldron with Water"
msgstr ""

#: mods/lzr_decor/init.lua:686
msgid "Cauldron"
msgstr ""

#: mods/lzr_decor/init.lua:694
msgid "Table with Blanket"
msgstr ""

#: mods/lzr_decor/init.lua:701
msgid "Working Table"
msgstr ""

#: mods/lzr_decor/init.lua:709
msgid "Wooden Ladder"
msgstr ""
